.li_mart{ width:100%; height:100%; display:block; text-indent:-9999px; position:absolute; top:0; left:0; z-index:5;}
.main_nav li.sub_nav .sub_nav_hide{ box-shadow:0 0 10px #ccc;}
/*当前位置*/
.position p{height: 60px; line-height: 60px; padding: 0 10px; font-size: 14px; color:#666;}
.position p .icon{display: inline-block; width:14px; height:18px; margin-right:10px; background: url("../img/bg-version2.png") -173px -90px no-repeat; vertical-align: middle;}

/*通用标题*/
.headLine{width:100%; height:35px; font-size:17px; color:#333; background:#fff; position:relative; overflow:hidden; padding:10px 0;}
.headLine .titleName{border-left:10px solid #4db748; padding:0px 10px; line-height:25px; position:absolute; left:0px; top:15px; z-index:2; background:#fff;}
.headLine .line{position:absolute; width:100%; height:1px; background:#e1e1e1; top:24px; left:-20px; }
.headLine .more{ float:right; margin-right:15px; line-height:35px;}
.headLine .more a{ font-size:12px; color:#999;}
.headLine .more a:hover{ color:#4db748;}
.headLine .select{ position:absolute; top:22px; right:15px;}
.headLine .select li{ width:20px; height:25px; line-height:25px; padding:0 3px; text-align:center; float:left; cursor:pointer; margin-left:5px; font-size:14px;}
.headLine .select li.on{ color:#4db748; border-bottom:2px solid #4db748;}

/*筛选*/
.test_list{}
.test_tab{ background:#fff; padding-bottom:15px;}
.test_tab dl{ height:32px; width:100%; line-height:32px; font-size:14px; margin-top:15px; position: relative;}
.test_tab dt{ width:120px; float:left; text-align:center; color:#333;}
.test_tab dd{ float:left;}
.test_tab dd a{ padding:0 5px; display:block; margin-right:5px;}
.test_tab dd.on a{ color:#4db748; }
.test_tab .date{vertical-align: middle; display:none;}
.test_tab  dd.time.on + .date{display:block;}
.test_tab .date input{width: 188px; padding-right: 45px; margin-right: 10px; background: url(../img/test.png) 206px -25px no-repeat;}
.test_tab .date input[type="submit"]{width: 60px;height: 33px;border: 1px solid #4db748;text-align: center;border-radius: 5px;cursor: pointer;color: #4db748;margin: 0px;padding: 0px}
.test_tab .date input[type="submit"]:hover{background: #4db748;color: #fff;}
.test_tab .date input+.date_selector{font-size: 12px;}
.test_tab .line{position: absolute; height: 2px; width: 28px; left: 125px; top: 30px; background:#4db748;}

/*时间轴*/
.flow{width:100%; height:144px; background:url("../img/timeline_2.png") no-repeat center center #fff;}
.flow .timeline_content{ height:144px; margin:0 auto; position:relative; width:1200px;}
.flow .pre_btn{ background:url("../img/timeline_bg.png") -303px -360px  no-repeat; display:inline-block; float:left; height:32px; width:32px; left:0; position:absolute; top:34px; z-index:1000;}
.flow .pre_btn:hover{ background-position: -303px -290px; height:34px; width:32px;}
.flow .forward_btn{ background: url("../img/timeline_bg.png") -303px -426px no-repeat; display:inline-block; float:right; height:32px; width:32px; position:absolute; right:0; top:34px; z-index:1000;}
.flow .forward_btn:hover{ background-position:-303px -325px; height:34px; width:32px;}
.flow .slider_wrapper{ height:144px; left:35px; overflow:hidden; position:absolute; top:0; width:1130px;}
.flow .slider_wrapper .item_wrap{position: absolute;}
.flow .event_item { float:left; height:144px; position:relative; text-align:center; width:186px;}
.flow .event_item:hover{ background:url("../img/timeline_bg.png") -303px -145px no-repeat;}
.flow .event_item .date{ color:#476e00; font-size:14px; margin-top:19px;}
.flow .event_item .event_btn{ background: url("../img/timeline_bg.png") -462px -333px no-repeat; cursor:default; display:inline-block; height:30px; left:78px; position:absolute; top:35px; width:30px;}
.flow .event_item:hover .event_btn{ background-position:-456px -376px; cursor: default;}
.timeline_content .event_item .event_content{ color:#666; height:60px; left:15px; line-height:20px; margin:0 auto; overflow:hidden; position:absolute; text-overflow:ellipsis; top:68px; white-space:normal; width:145px; text-align:left;}
.timeline_content .event_item .event_content .event_img{ width:45px; height:45px; margin-top:8px; float:left;}
.timeline_content .event_item .event_content .event_img img{ width:100%; height:100%;}
.timeline_content .event_item .event_content .event_name{ width:85px; height:25px; line-height:25px; float:left; margin-left:15px; font-weight:700; margin-top:8px;}
.timeline_content .event_item .event_content span{ width:85px; height:20px; line-height:20px; float:left; margin-left:15px; color:#ffb10a;}
.test_li li span.align_left{ text-align:left; text-indent:10px;}
.test_li li span font{ padding-left:3px;}
.test_li li span .today{ color:#4db748;}
.test_li li span .soon{ color:#ff0000;}
.test_li li span .goover{ color:#ccc;}

.test_li{}
.test_li ul{border-top:3px solid #4db748; background: #fff;}
.test_li li{ border-bottom:1px solid #ccc; height:36px; line-height:36px;}
.test_li li.th{ background:#e1e1e1; height:40px; line-height:40px;}
.test_li li span{ width:130px; height:100%; float:left; text-align:center; border-right:1px solid #ccc; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.test_li li span.name{ width:152px;}
.test_li li span:last-child{ border-right:0;}
.test_li li span i{display: inline-block; width:28px; height:17px ; vertical-align: middle; background: url(../img/test.png) no-repeat; margin-right: 5px;}
.test_li li span.state i{background-position:0px 0px;}
.test_li li span.down i{background-position:-40px 0px;}
.test_li li span.down.ban i{background-position:-40px -31px;}
.test_li li span.gift i{background-position:-65px 0px;}
.test_li li span.gift.ban i{background-position:-65px -31px;}
.test_li li span.zone i{background-position:-100px 0px;}
.test_li li span.bbs i{background-position:-129px 0px;}
.test_li li span.bbs.ban i{background-position:-129px -31px;}
.test_li li span.qq i{background-position:-170px 0px;}
.test_li li span.server i{height: 22px; background-position: -168px -30px;;}